@charset "utf-8";
/*-------------------------------------------------
Author / date : ksk / 2023. 10.
-------------------------------------------------*/
@import url(/resources/js/lib/jquery/jquery-ui-1.10.4/css/redmond/jquery-ui-1.10.4.custom.min.css); 

@import url(../../css/scroll/jquery.mCustomScrollbar.css); 
@import url(../../css/common/font.css); 
@import url(../../css/common/xeicon.min.css);
@import url(../../css/common/default.css);
@import url(../../css/common/bbs.css); 
@import url(../../css/common/bbs_respond.css); 

@import url(../../css/smh/layout.css); 
@import url(../../css/smh/respond/layout.css); 
@import url(../../css/smh/bbs.css);
@import url(../../css/smh/respond/bbs.css); 
@import url(../../css/smh/content.css);
@import url(../../css/smh/respond/content.css); 


html{
	font-size: 10px;
}
body {
	overflow: auto;
}
#popup-wrap {
	position: relative; 
	width: 100%; 
	margin: 0 auto; 
}
#popup-wrap .popup-header{
	margin: 0 5rem;
	padding: 4rem 0 2rem;
	border-bottom: 1px #ddd solid; 
}
#popup-wrap .popup-header h1{
	font-family: "NotoB";
	font-size: 2.8rem;
}
#popup-wrap .btn-close {
	position: absolute; 
	top: 5rem; 
	right: 5rem; 
	display: block; 
	font-size: 0; 
}	
#popup-wrap .btn-close i {
	vertical-align: middle; 
	font-size: 3rem; 
}
#popup-wrap .popup-body{
	padding: 3rem 5rem 5rem;
}

.tstyle_list{
	border-top: 1px #ddd solid;
}
table th{
	font-family: NotoM;
}
table td{
	word-break: break-all;
}
[class^="tstyle_list"] tr:first-child th{
	border-top: 1px #1A2460 solid;
}

/* 사업수행 팝업 */
.popup-share [class*="depth1-title"]{
	padding: 0;
	font-size: 2rem;
	font-family: NotoB;
}
.popup-share [class*="depth1-title"]:before,
.popup-share [class*="depth1-title"]:after{
	display: none;
}
.popup-share .popup-table{
	padding: 2rem 3rem;
	background: #FAFAFB;
}
.popup-share .popup-table table{
	border: 0;
	table-layout: fixed;
}
.popup-share .popup-table th,
.popup-share .popup-table td{
	padding: 0.5rem;
	border: 0;
	text-align: left;
	vertical-align: top;
}
.popup-share .popup-table tr:first-child th{
	border-top: 0;
}
.popup-table th{
	color: #1A2460;
	font-family: NotoM;
}
.popup-table th i{
	display: inline-block;
	margin-right: 0.5rem;
	color: #9BABBC;
}

.viewContent{
	padding: 0;
}


@media (max-width: 995px) {
	.table_wrap.response > [class^="tstyle_"]{
		border-bottom: 0;
	}
	.table_wrap.response > [class*="tstyle_"] > tbody > tr{
		padding: 0;
		border-bottom: 0;
	}
	.table_wrap.response > [class*="tstyle_"] > tbody > tr > th{
		display: block;
		text-align: left;
	}
	.table_wrap.response > [class*="tstyle_"] > tbody > tr > td{
		display: block;
		min-height: 2.4rem;
		margin-bottom: 1rem;
		padding-bottom: 1rem;
		border-bottom: 1px #ddd solid;
	}
	.table_wrap.response > [class*="tstyle_"] > tbody > tr > td::before{
		display: none;
	}
	
	
}